.landing-ui-panel-content-overlay {
	display: none;
}

.landing-ui-panel-top-menu {
	display: flex;
}

.swiper-button-lock {
	display: none;
}

.dispatch-form__form-inputs {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 8rem;
	row-gap: 4rem;

	margin-bottom: 4rem;
}

.dispatch-form__form-inputs .input,
.dispatch-form__form-inputs .select {
	grid-column: span 1;
}

.dispatch-form__form-inputs .input--long {
	grid-column: span 2;
}

.edit-mode .header,
.edit-mode .main-menu {
	display: none;
}

.php-debug {
	padding: 2rem;
	border-radius: 2rem;
	background-color: white;
	color: black;
	max-height: 400px;
	overflow: auto;
	flex-shrink: 0;
	min-width: 400px;
}

.intro__box-icon {
	display: block;
	height: 8.4rem;
	width: auto;
	object-fit: contain;
	padding: 1.4rem;
	border: 0.1rem solid rgba(255, 255, 255, 0.15);
	border-radius: 0.5rem;
}

[data-hide-block="\[\"Y\"\]"] {
	display: none;
}
@media all and (max-width: 640px) {
	[data-hide-block-mobile="\[\"Y\"\]"] {
		display: none;
	}
}

.dispatch-form[data-modif="\[\"white\"\]"] {
	color: var(--color-grayscale-900);
	background-color: var(--color-grayscale-200);
}

.dispatch-form[data-modif="\[\"white\"\]"] .choices,
.dispatch-form[data-modif="\[\"white\"\]"] .select__text {
	color: var(--color-grayscale-900);
}

.dispatch-form[data-modif="\[\"white\"\]"] .choices__inner {
	border-bottom: 0.1rem solid rgba(14,16,20,.3);
	border-bottom-color: rgba(14, 16, 20, 0.3);
}

.intro--white-bg .fixed-menu {
	color: var(--color-grayscale-900);
}

.with-text-quote__title b {
	color: var(--color-primary-light-blue);
}

.logos-more__item-img {
	object-fit: contain;
}

.stages-row__item-number--default {
	border: 0.1rem solid #0E1014;
}

.stages-row__item-number--default:before {
	color: #0E1014;
}

.js-ajax-container .js-ajax-list {
	transition: opacity 0.3s ease;
}

.js-ajax-container.js-loading .js-ajax-list {
	opacity: 0.5;
	pointer-events: none;
}

.with-text-digits__list-item-text,
.with-text-quote__quote-content {
	opacity: 0.6;
}

.page-cases .intro-filter {
	padding-bottom: 0;
}

.footer__contacts-email {
	margin-bottom: 0.4rem;
}

.footer__contacts-email:last-of-type {
	margin-bottom: 2.4rem;
}

.email-list-item {
	margin-bottom: 0.4rem;
}

.email-list-item:last-of-type {
	margin-bottom: 0;
}

.stages-pile__item-box-img {
	object-fit: contain;
}

.disable-scroll .header {
	z-index: 1;
	opacity: 0;
	visibility: hidden;
}

.user-hidden {
	opacity: 0;
	pointer-events: none;
}

.accordion__desc {
	margin-bottom: 6rem;
	font: var(--font-text-t3);
	opacity: .6;
}

@media screen and (max-width: 768px) {
	.accordion__desc {
		margin-bottom: 3rem;
	}
}

.slider-desc[data-buttons='["hide"]'] .slider-desc__swiper-btn {
	display: none;
	visibility: hidden;
}

.with-cards-simple__items {
	width: 100%;
}

.smart-captcha {
	border-radius: 11px;
	border: .1rem solid rgba(255,255,255,.3);
}

.smart-captcha.--error {
	border-color: #db3131;
}

span.main-menu__second-list-link::after {
	background-image: url(/local/static/build/assets/images/two-arrow-down.svg);
}

.with-slider-simple .section-inner__right {
	overflow: visible;
}

.with-slider-simple__swiper-wrapper {
	padding-right: 100%;
	margin-right: -100%;
	overflow: hidden;
}

.with-slider-simple__swiper {
	overflow: visible;
}

.header__list-second-item span.header__list-second-link {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	cursor: pointer;
}

.header__list-second-item span.header__list-second-link::after {
	position: relative;
	display: block;
	width: 9px;
	height: 10px;
	background-image: url(/local/static/build/assets/images/two-arrow-down.svg);
	background-size: contain;
	background-repeat: no-repeat;
	transform: rotate(-90deg);
	content: "";
	padding-left: 1.2rem;
}

.geography {
	z-index: 2;
}
.main-intro__footer-item::before {
	flex-shrink: 0;
	width: 0.1rem;
	height: auto;
	background-color: var(--color-grayscale-100);
	opacity: .15;
	content: "";
	position: absolute;
	height: 100%;
	left: -23px;
}
.main-intro__footer-item{
	justify-content: center;
}
.main-intro__footer-item:last-child {
	max-width: 32rem;
	justify-content: flex-end;
}
.main-intro__footer-item:first-child {
	justify-content: center;
}
.main-intro__footer-item:last-child::before {
	left: 11px;
}
.main-intro__footer-item-text{
	max-width: 16rem;
	width: auto;
}
@media screen and (max-width: 768px){
	.main-intro__footer .swiper-slide {
		width: auto !important;
		margin-right: 20px;
	}
	.main-intro__footer-item-text {
		max-width: 14rem;
		width: auto;
		text-wrap: wrap;
		overflow-wrap: break-word;
	}
	.main-intro__footer .swiper-slide[aria-label="3 / 4"] .main-intro__footer-item-text{
		max-width: 12rem;
	}
}


.mBlock {
	width: 100%;
    background: url(/local/static/build/assets/images/with-form-subscription/bg-img.png) top left/cover no-repeat #0e1014;
    background-size: cover;
    padding: 60px;
    border-radius: 20px;
}
.mBlock__info {
    margin-bottom: 5rem;
    color: var(--color-grayscale-300);
    font: var(--font-heading-5);
	text-align: center;
}
.mBlock__btn,
.with-text-simple a.mBlock__btn {
    color: var(--color-primary-dark-blue);
    background-color: var(--color-grayscale-300);
	margin: 0 auto;
	display: flex;
    justify-content: center;
    width: fit-content;
    padding: 0.8rem 3rem;
	text-align: center;
	line-height: 1.5;
}
.mBlock__btn:hover,
.with-text-simple a.mBlock__btn:hover {
    color: var(--color-grayscale-100);
    background-color: #31353f
}

.mBlock__btn:focus,
.with-text-simple a.mBlock__btn:focus {
    color: var(--color-primary-dark-blue);
    background-color: var(--color-grayscale-300)
}
@media screen and (max-width: 768px) {
	.mBlock {
		padding: 2.4rem 1.4rem;
		background-position: top right;
	}
}

/*search*/

.search-page form {
	display: flex;
    align-items: center;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.search-page form input[type=submit] {
	background-color: var(--color-primary-light-blue);
	width: 180px;
	padding: 1.6rem 0 1.2rem;
}
.search-page form input[type=submit]:hover {
	background-color: #3332b9;
}
.search-page form input[type=submit]:focus, .search-form__sections-item input:focus {
	outline:red solid 1px;
}
.search-page form input[type=text] {
    border-bottom: 0.1rem solid rgba(14, 16, 20, .3);
	height: 50px;
    padding: 2rem 0 1.2rem;
    color: var(--color-grayscale-800);
	width: 90%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;	
}
.search-page .input__placeholder,
.form-block__form-inputs__mobile .input__placeholder {
    color: var(--color-grayscale-800);	
	font: var(--font-common-label-3) !important;
    -webkit-transform: translateY(0) !important;
    transform: translateY(0) !important;
	top: 0;
}
.search-page .form-block__form-inputs {
	width: 100%;
	margin-bottom: 2rem;
}

.search-page .search_status,
.header__search-form__mobile .search_status {
    color: red;
	margin-top: 5px;
}
.search-list {
	width: 100%;
	margin-bottom: 80px;
}
.search-list_item {
	margin-top: 40px;
	width: 100%;
	outline: none;
}
.search-list_item-name a {
    color: var(--color-grayscale-900);
    font-weight: 500;
    font-size: 22px;
}
.search-list_item-type {
	display: inline-block;
	padding: 3px 10px;
	border-radius: 3px;
	text-transform: uppercase;
	color: var(--theme-color-strict-inverse);
    font-size: 16px;
	margin-left: 15px;
}
.search-list_item-anons {
	max-width: 960px;
	margin-top: 10px;
}
@media screen and (max-width: 768px) {
	.search-list_item-type {
		display: block;
		margin: 10px 0 0 0;
		max-width: 120px;
		text-align: center;
	}
}
.header__search-icon svg {
	fill: var(--theme-color-strict-inverse);
}

.header__search-icon:hover svg {
	fill: #333;
}
.body--white-header .header__search-icon svg,
.header--narrow .header__search-icon svg{
	fill: var(--color-primary-medium-blue);
}
.body--white-header .header__search-icon:hover svg,
.header--narrow .header__search-icon:hover svg {
	fill: #3332b9;
}
.header__search-icon {
	margin-right: 20px;
	margin-left: 40px;
	cursor: pointer;
	height: 100%;
	display: flex;
	align-items: center;
}
@media screen and (min-width: 1400px) {
	.header--narrow .header__search-icon {
		right: -30px;
		position: relative;
	}
}
.header__wrapper {
	position: relative;
}
.header__search-form {
    display: none;
    position: absolute;
    top: 80px;
    right: 0;
	justify-content: flex-end;
    width: 70rem;
}
.header--narrow .header__search-form {
	top: 60px;
}
.header__search-form.active {
	display: flex;
}
.header__search-form form {
    padding: 4rem 7rem 3rem 7rem;
    background-color: var(--color-grayscale-200);
	margin: 0;
	border-radius: 6px;
	box-shadow: 0 0 1rem rgb(0 0 0 / 20%);
}
.header__search-form .form-block__form-inputs {
	grid-template-columns: auto 180px;	
}
.header__search-form__mobile {
	margin-top: 2rem;
	padding: 3rem 1rem 0;
}
.header__search-form__mobile input[type=submit] {
	display: none;
}
.form-block__form-inputs__mobile {
	display: flex;
    justify-content: space-between;
    border-bottom: 2px solid var(--primary-opacity-0_3);
}
.form-block__form-inputs__mobile .input__element {
	color: var(--theme-color-title);
}
.search-form__sections {
	display: flex;
    flex-wrap: wrap;
    width: 100%;
	gap: 15px;
}
.header__search-form__mobile .search_status {
    font-size: 0.8em;
}
.form-block__form-inputs__mobile li.js-validation-wrapper {
	width: calc(100% - 60px);
}

@media screen and (max-width: 768px) {
	.search-form__sections {
		margin-top: 15px;
		gap: 10px;
		align-items: flex-start;
	}
	.search-form__sections>.search-form__sections-item {
		top: 3px;
		position: relative;
	}	
}
@media screen and (max-width: 481px) {
	.search-form__sections {
		flex-wrap: nowrap;
	}	
	.search-form__sections-item_list {
		width: 70%;
	}	
	.search-form__sections-item_list>.search-form__sections-item {
		width: 45%;
	}
	.search-form__sections-item_list>.search-form__sections-item input {
		width: 20px;
		min-width: 20px;
	}
}
.search-form__sections-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-transform: uppercase;
    font-size: 0.7em;
    line-height: 1;
    gap: 5px;
	color: var(--theme-color-title);
}
.search-form__sections-item label,
.search-form__sections-item input {
	cursor: pointer;
}
.header__search-form .input__element {
	width: 90%;
    padding: 0 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.search-form__empty {
    max-width: 80%;
    margin-top: 4rem;
    font: var(--font-text-t2);
}
.search-form__sections-item_list {
	display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.form-block__form-inputs__mobile .input__element {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	padding-top: 1.2em;
}
.header__search-form__mobile .search-form__sections-item {
	font-size: 12px;
}
/**/
.form-block__form-inputs .input-checkbox {
	display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
	margin-bottom: 0;
	grid-column: span 2;
}
.form-block__form-inputs .input-checkbox input[type="checkbox"],
.form-block__form-inputs .input-checkbox label {
	cursor: pointer;
}
.input-checkbox .input__element {
	padding: 0;
    height: auto;
    min-height: 2rem;
    width: auto;
    min-width: 2rem;
}
.input-checkbox+.parsley-errors-list .error__text {
    display: block;
    color: #db3131;
    font: var(--font-text-t6);
	line-height: 3rem;
}
.with-form-subscription label {
    color: var(--color-grayscale-300);
}
@media screen and (min-width: 768px) {
	.input-checkbox+.parsley-errors-list {
		margin-top: -4rem;
	}
}
.js-form a
{
	text-decoration: underline;
}
.input-checkbox input[type=checkbox] {
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	border: 2px solid #ccc;
	border-radius: 4px;
	height: 28px;
	width: 28px;
	min-width: 28px;
}
#form_main .input-checkbox input[type=checkbox]
{
	border: 2px solid #6b6b72;
}
.input-checkbox.is-error input[type=checkbox], #form_main .input-checkbox.is-error input[type=checkbox]
{
	border: 2px solid red;
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
}
.input-checkbox input[type=checkbox]:checked
{
	background-color: #5282ff;
	border: 0 !important;
}
#form_main .input-checkbox input[type=checkbox]:checked
{
	background-color: #5c81d1;
}
.input-checkbox input[type=checkbox]:checked::before {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='SvgIcon CheckIcon' width='24' height='24' viewBox='0 0 24 25' fill='none'%3E%3Cpath d='M4 12.5L9.5 18.5L20 6.5' stroke='%23ffffff' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3C/svg%3E");
	/*top: 5px;
 	left: 6px;
	position: absolute;*/
	display: flex;
	justify-content: center;
	margin-top: 1px;
}
.form-block__form-inputs
{
	margin-bottom: 2rem;
}

body
{
	padding-right: 0 !important;
}

@media screen and (max-width: 768px) {
	.form-block__form-button {
		margin-left: 0;
	}
	.form-block__form-inputs .input-checkbox
	{
		align-items: start;
	}
}
